.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #CCCCCC;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 20%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #CCCCCC;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview div.item-row {
padding:12px 5px 12px 5px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-cell img{
padding:12px 5px 12px 5px;
}
.catview div.item-cell {
vertical-align: middle;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview {
display:table;
}
.catview div.item-row {
display:table-row;
width:100%;
text-align:left;
}
.catview div.item-cell:first-child {
display:table-cell;
width:25%;
}
.catview div.item-cell {
padding:5px;
display:block;
width:100%;
text-align:left;	}
.catview div.order{
padding-bottom:12px; }
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *
{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#EAEAEA; display:block!important;
margin-bottom: 50px;
}
div.catview div.cv_footer
{
background:#EAEAEA;
margin-bottom: 30px;
margin-top: 45px;
}
div.catview span.save_price
{
font-family: 'Source Sans Pro', sans-serif;
color: #009CDB;
font-size: 16px;
text-transform: lowercase;
}
div.catview span.price {
color:#333;
}
div.catview span.was_price > span
{
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
color: #666666;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: uppercase;
font-size: 20px;
font-style: normal;
}
div.product_title
{
height: 31px;
margin: 0 auto;
overflow: hidden;
width: 200px;
}
div.catview div.item-cell h4.item-title a
{
color:#00527d!important; }
.cv_header{background:none; border-bottom:solid 1px #CCCCCC;}
.cv_footer{background:none; border:none;}
.catview .order{width:25%!important; text-align:right;}
.catview div.price{width:100px!important; } .catview .price .price{
padding:0 10px;
display:block;
width:auto!important;
}
.catview .price .price>span{
display:inline-block;
}
.catview span.price .gst br{display:none;}
.catview .img
{text-align:center;
width: 277px;
}
.catview input.qty{width:40px; padding:5px 0 2px;}
.catview .quantity{
margin-bottom:5px;
}
.catview div.item-cell{padding:20px 0;}
.catview div.item-list{width: 100%;padding:20px 0;}
.catview div.order{text-align:Center;}
@media screen and (max-width: 768px) {
.catview div.item-cell
{
width:100%!important;
display:block!important;
text-align:center!important;
}
.catview h4.item-title{text-align:center!important;}
div.catview .pagination a {
box-sizing: content-box;
}
}
#c425.component_ProductDisplay_CatView2 {
 } .catview *
{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#EAEAEA; display:block!important;
margin-bottom: 50px;
}
div.catview div.cv_footer
{
background:#EAEAEA;
margin-bottom: 30px;
margin-top: 45px;
}
div.catview span.save_price
{
font-family: 'Source Sans Pro', sans-serif;
color: #009CDB;
font-size: 16px;
text-transform: lowercase;
}
div.catview span.price {
color:#333;
}
div.catview span.was_price > span
{
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
color: #666666;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: uppercase;
font-size: 20px;
font-style: normal;
}
div.product_title
{
height: 31px;
margin: 0 auto;
overflow: hidden;
width: 200px;
}
div.catview div.item-cell h4.item-title a
{
color:#00527d!important; }
.cv_header{background:none; border-bottom:solid 1px #CCCCCC;}
.cv_footer{background:none; border:none;}
.catview .order{width:25%!important; text-align:right;}
.catview div.price{width:100px!important; } .catview .price .price{
padding:0 10px;
display:block;
width:auto!important;
}
.catview .price .price>span{
display:inline-block;
}
.catview span.price .gst br{display:none;}
.catview .img
{text-align:center;
width: 277px;
}
.catview input.qty{width:40px; padding:5px 0 2px;}
.catview .quantity{
margin-bottom:5px;
}
.catview div.item-cell{padding:20px 0;}
.catview div.item-list{width: 100%;padding:20px 0;}
.catview div.order{text-align:Center;}
@media screen and (max-width: 768px) {
.catview div.item-cell
{
width:100%!important;
display:block!important;
text-align:center!important;
}
.catview h4.item-title{text-align:center!important;}
div.catview .pagination a {
box-sizing: content-box;
}
}

